@charset "utf-8";



body *{
    box-sizing: border-box;
}


article *+p{
    margin-top: 1.75em;;
}


article *+ul{
    margin-top: 1.75em;;
}
article li+li{
    margin-top: 0.75em;;
}

.pageNation{
	padding:20px 0 0 0;
	display: flex;
	justify-content:center;
}
.pageNation p{
	padding:10px 0;
	font-weight:bold;
	font-size:16px;
	color:#324B9B;
	margin: 0;
	flex: 1;
}
.pageNation p.next{
	text-align: right;
}
.pageNation p.prev{
	text-align: left;
}


img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}



.moji {
	font-size: 15pt;
	color: #CC0073;
	font-weight: 700;
	font-variant: normal;
}



/*　ヘッダー　*/


header {
	background-image: url(../images/common/header-bg-m.png);
	background-repeat: repeat;
	background-position: center top;
	background-size: cover;
	position: fixed !important;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}

.header_cont {
	width: 100%;
	max-width: 1284px;
	margin-right: auto;
	margin-left: auto;
}

.header_1 {
	padding-top: 25px;
	padding-bottom: 25px;
	display: flex;
	align-items: center;
	gap: 20px 40px;
}

@media screen and (max-width: 920px){
.header_1 {
	gap: 20px 20px;
}
}

.header_logo {
	margin-right: auto;
	margin-left: auto;
}
.header_logo {
	width: 530px;
	height: auto;
}
.header_logo a{
	display: block;
}

.toph1 {
	display: none;
}

.header_info {
	float: right;
	width: 224px;
	background-color: #48A234;
	border-radius: 0px 0px 5px 5px;
	text-align: center;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 13px;
	font-size: 12px;
}

.header_tel {
	font-size: 22px;
	background-position: 15px center;
	background-repeat: no-repeat;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 16px;
}

.header_jmp {
	display: block;
	text-decoration: none;
	cursor: pointer;
	width: 190px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

.header_jmp a {
	display: block;
	color: #535353;
	border-radius: 5px;
	font-size: 14px;
	text-decoration: none;
	background-image: url(../img/header_btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFF;
	font-weight: bold;
}

.header_jmp a:hover {
	color: #696969;
	font-size: 14px;
	text-decoration: none;
	background-color: #F6F6F6;
	font-weight: bold;
}

.drawer .drawer-nav{
	background-color: #fdf4d7;
}
.drawer .drawer-hamburger{
	background-color: #f39800;
	top: 16px;
}
.drawer .telbox{
	background-color: #f39800;
}
.drawer .drawer-nav a{
	color: #333;
}
.drawer .banner{
	padding:0 15px;
	margin-bottom: 15px;
}



.header_line_cont{
	display: flex;
	align-items: center;
	gap: 20px 40px;
}

.header_line_cont .image{
	width: 200px;
}

.header_tag_cont .heading{
	color:#fff;
	background: #f29600;
	padding: 5px 10px;
	border-radius: 10px;
	font-weight: bold;
	white-space: nowrap;
	font-size: 1.2em;
	width: 160px;
	text-align: center;
	margin-right: 40px;
}


@media screen and (max-width: 920px){
.header_line_cont .image{
	width: 220px;
}

}



/*　グローバルメニュー　*/



nav {
}

.gnavi {
	overflow: hidden;
	float: none;
	width: 1284px;
	margin: auto;
	
}

.gnavi li{
	text-align: center;
	float: left;
	font-size: 14px;
	color: #184C65;
	font-family: fot-seurat-pron, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.gnavi li img{
	padding-top: 4px;
	padding-bottom: 8px;
}

.gnavi ul a{
	text-decoration: none;
	color: #111;
	display: block;
}

.gnavi ul a:hover{
	text-decoration: none;
	color: #111;
	display: block;
}

.gnavi ul span.span1{
	font-size: 10px;
}

.gnavi ul span.span2{
	font-size: 14px;
	font-weight: bold;
}


.sp-home {
	display: none;
}

@media screen and (max-width: 720px){
	.header_1 {
		display: none;
	}
	.gnavi_back {
		display: none;
	}
	.sp-home{
		display: block;
	}

	.sp-home .header_logo {
		display: block;
	    position: fixed;
	    float: left;
	    padding-top: 10px;
	    padding-bottom: 20px;
	    display: block;
	    width: 100%;
		background-image: url(../images/common/header-bg-m.png);
		background-repeat: repeat;
		background-position: center top;
		background-size: cover;
	z-index: 90;
	}

	.header_logo img{
	    width: 65%;
	    height: auto;
	    padding-left: 70px;
	}



	.telnum3v {
		background-color: #FFF;
		text-align: center;
		padding-top: 3px;
		color: #B42563;
	}
	.telnum3v a{
		    text-decoration: none;
	}
}



.gnavi_back {
	margin: auto;
	background-color: #f39800;
	color: #fff;
	/*margin-bottom: 20px;*/
}

#menu{
  list-style-type: none;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: flex;

}
#menu li{
position: relative;
    margin: 0 10px 0 10px;
    padding: 0 10px;
    flex:1 1 auto;
}
#menu li a{
    display: block;
    margin: 0;
    padding: 30px 0 20px;
    text-align: center;
    color: #060428;
    font-size: 1.125em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    position: relative;
    line-height: 1.1;
}
#menu li ul{
list-style: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 13px;
    width: fit-content;
    min-width: 100%;
    display: flex;
    flex-direction: column;
    
    background: #eae5d8;
}
#menu li ul.col2{
    width: 440px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#menu li:last-child ul{
    left: -100%;
  
}
#menu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
	margin: 0;
    padding: 0;
}
#menu li ul.col2 li{
  width: 49%;
}
#menu li ul li a{
padding: 7px 0;
    background: #eae5d8;
    color: #231815;
    text-align: center;
    font-size: 1.125em;
    font-weight: normal;
    white-space:nowrap;
}
#menu  li:hover > a{
    text-decoration: underline;
    text-underline-offset: 8px;
}
#menu li:hover ul li{
    /* overflow: visible; */
    height: auto;
}
#menu li:hover ul li a{
    border-bottom: 1px solid #b5b5b6;
}
#menu li:hover ul li:first-child{
  border-top: 0;
}
#menu li:hover ul li:last-child{
  border-bottom: 0;
}



#members_top{
	padding: 0 0 25px;
	background: #FEF3D8;

}
.top_cont{
	width: 100%;
	max-width: 1284px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto 0;
}
.top_cont .heading{
	font-size: 4.8em;
	font-weight: 700;
}
.top_cont .image{
	width: 23.4%;
}
.top_cont .image a{
	display: block;
}

@media screen and (max-width: 1200px){
	.top_cont .heading{
		font-size: 6vw;
		font-weight: 700;
	}
}
@media screen and (max-width: 720px){
	.top_cont .image{
		width: 50%;
	}
}

@media screen and (max-width: 720px){
	#members_top{
		padding: 20px 0 25px;
	}
}
/* メイン */
main{
	margin-top: 185px;

}
.main_cont{
	width: 100%;
	max-width: 1284px;
	display: flex;
	gap: 32px;
	margin: 0 auto 60px;
	padding-top: 60px;
}
main article{
	flex: 1;
}
main aside{
	width: 300px;
}
main aside .banner{
	margin-bottom: 20px;
}
	main article{
		padding-left: 15px;
		padding-right: 15px;
	}
	main article.top{
		padding-left: 0;
		padding-right: 0;
	}

@media screen and (max-width: 900px){
	main{
		margin-top: 90px;
	}
	.main_cont{
		flex-direction: column;
	}


	main aside{
		width: 100%;
	}
	#sidebar-banner{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px 5%;
		margin-bottom: 20px;
	}
	#sidebar-banner .banner{
		max-width: 300px;
		flex: 47.5%:
		margin-bottom: 0;
	}
}

@media screen and (max-width: 720px){
	.main_cont{
		margin-top: 30px;
	}
}
@media screen and (max-width: 434px){

	.main_cont{
		padding-top: 0px;
	}
}


/*　トピックス　*/

#topics {
	width: 100%;
	margin: 0 auto;
}

#topics.archive #topics-content{
	max-height: unset;
	overflow-y: unset;
}
#topics-select {
	display: none;
	width: 100%;
	padding: 10px;
}
#topics-tab {
	display: flex;
	gap: 3px;
	width: 100%;
	margin: 40px auto 0;
}
#topics-tab .tab{
	flex-basis: 100%;;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	cursor: pointer;
}
#topics-tab .tab span{
	font-size: 1.2em;
	line-height: 1.1;
	padding: 0 10px 0 20px;
}
#topics-tab .tab:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}


#topics-tab .tab.all:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}

#topics-tab .tab.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
#topics-tab .tab.other:after{
	border-left-color: #e51373;
	border-top-color: #e51373;
}
#topics-tab .tab.juishikai:after{
	border-left-color: #00913a;
	border-top-color: #00913a;
}
#topics-tab .tab.hokkaido:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
#topics-tab .tab.ministry:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}

#topics-tab .tab.active { color:#fff; }
#topics-tab .tab.all.active { background: #1e2678; }
#topics-tab .tab.info.active { background: #005bac; }
#topics-tab .tab.other.active { background: #e51373; }
#topics-tab .tab.juishikai.active { background: #00913a; }
#topics-tab .tab.hokkaido.active { background: #e95513; }
#topics-tab .tab.ministry.active { background: #00a9eb; }
#topics-tab .tab.active:after{
	border-left-color: #fff;
	border-top-color: #fff;
}

#topics-content{
    max-height: 315px;
    overflow-y: scroll;
}
.topics-panel {
	display: none;
}

.topics-panel.active {
	display: block;
}

/* 投稿1行 */
.topic {
	display: flex;
	gap: 12px;
	padding: 20px 15px 20px 0;
	border-bottom: 1px solid #9fa0a0;
}
.topic .date {
	text-align: right;
	width: 85px;
}
.topic .type {
	padding: 2px 0 2px 25px;
	border-radius: 3px;
	border: 2px solid;
	position: relative;
    text-align: left;
	width: 180px;
	height: 30px;
}

/* 色分け */
.type.info { border-color: #1e2678; }
.type.other { border-color: #e51373; }
.type.juishikai { border-color: #00913a; }
.type.hokkaido { border-color: #e95513; }
.type.ministry { border-color: #00a9eb; }


.type:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}
.type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.type.other:after{
	border-left-color: #e51373;
	border-top-color: #e51373;
}
.type.juishikai:after{
	border-left-color: #00913a;
	border-top-color: #00913a;
}
.type.hokkaido:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.type.ministry:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}

.topic .title{
	flex: 1;
}
.topic .title a {
	text-decoration: none;
	color: #333;
	flex: 1;
}
.topic .title a:hover {
	text-decoration: underline;
}


@media screen and (max-width: 900px){
	#topics{
		padding-left: 15px;
		padding-right: 15px;
	}
}

#topics-more{
	margin-top: 10px;
}
.topics-index {
	display: none;
}

.topics-index.active {
	display: block;
}

.topics-index {
	text-align: right;
}
.topics-index a{
	color: #333;
	background: url(../images/home/topics-index-link.png) no-repeat bottom right / contain;
    padding: 2px 30px 2px 0;
    text-decoration: none;
}


@media screen and (max-width: 720px){

	#topics-tab {
		flex-wrap: wrap;
	}

	#topics-tab .tab{
		
		flex-basis: calc(33.3% - 2px);
	}
	#topics-tab .tab span{
		font-size: 1.1em;
	}
	#topics-select {
		display: block;
		display: none;
	}
	
	
	.topic {
		flex-wrap: wrap;
	}
	.topic .title{
		width: 100%;
		flex: auto;
	}
}
@media screen and (max-width: 360px){
	#topics-tab .tab span{
		font-size: 1em;
	}
}


/*　アクセス　*/

.access_cont{
    display: flex;
	gap: 25px 2%;
	margin-bottom: 80px;
}

.access_cont .gmap{
	aspect-ratio: 1.375/1;
	width: 58%;
	position: relative;
}
.access_cont .gmap iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.access_cont .info{
	flex: 1;
	padding: 25px 10px 25px 25px;
	background: #f9f8f4;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.access_cont .info .items{
	
}
.access_cont .info .heading{
	color: #1e2678;
	font-size: 1.2em;
	line-height: 1.1;
	padding-left: 5px;
	border-left: 5px solid #1e2678;
	margin-bottom: 5px;
}
.access_cont .info .text{
	line-height: 1.25;
}

@media screen and (max-width: 720px){

	.access_cont{
	    flex-direction: column;
		gap: 25px 2%;
		margin-bottom: 30px;
	}

	.access_cont .gmap{
		aspect-ratio: 1.375/1;
		width: 100%;
		position: relative;
	}
}



/*　定見等　*/
.file_cont{
    max-width: 700px;
    margin: 0 auto 80px;
}
.file_cont .file{
	padding: 12px 0;
	border-bottom: 1px solid #c9caca;
	display: flex;
	align-items: start;
	gap: 15px;
}
.file_cont .file a{
	text-decoration : none;
	color: #231815;
}
.file_cont .file .icon{
	display: inline-block;
	width: 50px;
	text-align:center;
	background: #8fc31f;
	color: #fff;
	line-height: 1;
	margin-top: 2px;
}




/*　メイン　*/


footer {
}

.footer_cont {
	width: 100%;
	max-width: 1284px;
	margin-right: auto;
	margin-left: auto;
}

.footer1 {
	background: #f39800;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}
.footer1 a{
	color: #fff;
	text-decoration: none;
}
.footer1 a:hover{
	text-decoration: underline;
}

.footer1 .footer_menu ul{
    display: flex;
    justify-content: center;
}

.footer1 .footer_menu li a{
    padding: 0 15px;
    border-right: 1px solid #fff;
}
.footer1 .footer_menu li:last-child a{
    border-right: none;
}

.footer2 {
	background: #fdf4d7;
	padding-top: 25px;
	padding-bottom: 25px;
}
.footer2 a{
	color: #231815;
	text-decoration: none;
}
.footer2 a:hover{
	text-decoration: underline;
}

.footer2 .footer_cont{
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}


.footer2 .footer_link{
    order: 2;
}
.footer2 .footer_link ul{
    display: flex;
    flex-wrap: wrap;
    gap: 0.9em;
}
.footer2 .footer_link li{
    white-space: nowrap;
}
.footer2 .footer_link li a:before{
    content: "▶ ";
    color: #231815;
}

.footer2 .footer_title{
    margin-top: 10px;
    margin-bottom: 20px;
}
.footer2 .footer_title img{
    width: 36.4%;
    width: 466px;
}
.footer2 .footer_address{
    font-size: 1em;
    line-height: 1.25;
    margin-bottom: 25px;
}
.footer2 .copyright{
    font-size: 1em;
    line-height: 1;
}


@media screen and (max-width: 900px){
	.footer2 .footer_cont{
	    flex-direction: column;
	}

	.footer2 .footer_link{
	    order: 1;
	}
	.footer2 .footer_info{
	    order: 2;
	}
}
@media screen and (max-width: 720px){

	.footer1 {
		display: none;
	}
}

.pagetop {
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	clear: both;
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.pagetop img{
	float: right;
	padding-right: 20px;
}
.pagetop a {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #F9C688;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
}


/*　メイン　*/
h1{
	font-size: 2.25em;
	text-align: center;
	margin-bottom: 45px;
	line-height;: 1.1;
}
h2 {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
    align-items: center;
	margin-bottom: 25px;
	color: #727171;
	line-height: 1.1;
}
h2:not(:first-child) {
	margin-top:75px;
}
h1+h2{
	margin-top:40px;
}
h2 span.jp {
	font-size: 1.75em;
	border-bottom: 2px solid #f39800;
	padding: 0 16px 5px;
}
h2 span.en {
	font-size: 1em;
	padding: 5px 25px 0;
	margin-bottom: 30px;
}


h3{
	border-bottom: solid 3px #fdf4d7;
	position: relative;
	margin-bottom: 30px;
	font-size: 1.2em;
}
h3:after{
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #f39800;
	bottom: -3px;
	width: 20%;
}
h3:not(:first-child) {
	margin-top: 50px;
}

@media screen and (max-width: 720px){
	h2:not(:first-child) {
		margin-top:55px;
	}
}


table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto 30px;
	width: 100%;
}

table th{
	color: #fff;
	font-weight: 600;
	background: #f39800;
	text-align: center;
	border: 1px solid #b5b5b6;
	padding: 5px 15px;
}
table thead th:not(:last-child){
	border-right: 1px solid #fff;
}
table td{
	color: #231815;
	background: #fff;
	text-align: center;
	border: 1px solid #b5b5b6;
	padding: 10px 15px;
}
table.stripe tr:nth-child(even) td{
	background: #fdf4d7;
}

.document_cont{
	margin: 50px auto 50px;
	display: flex;
	gap: 30px 3.125%;
}
.document_cont .button{
	width: 48.4%;
}
.document_cont .button a{
	display: flex;
	align-items:center;
	justify-content: center;
	background: #f9f8f4;
	border-right: 8px solid #f39800 ;
	padding-left: 8px;
	font-weight: 700;
	text-decoration: none;
	font-size: 1.8em;
	width: 100%;
	height: 100px;
}


.form_cont{
	margin: 50px auto 50px;
	max-width: 560px;
}


.wpcf7{
	margin-top: 50px;
}
.wpcf7 label{
	display: flex;
	margin-bottom: 8px;
	gap: 8px 8px;
	font-size: 1.2em;
}

.wpcf7 .wpcf7-radio .wpcf7-list-item label{
    margin: 0;
    gap: 0.5em 0.25em;
}
.wpcf7 label span.heading{
	width: 8em;
	font-weight: 600;
	
	background: #e8e4e1;
    padding: 1em 0.5em;
}
.wpcf7 label span.heading+span{
	flex: 1;
}


.wpcf7 label input[type="text"],
.wpcf7 label input[type="tel"],
.wpcf7 label input[type="email"]{
	width: 100%;
	height: 100%;
    box-sizing: border-box;
    padding: 1em 0.5em;
}
.wpcf7 label textarea{
	width: 100%;
	height: 100%;
    box-sizing: border-box;
    padding: 1em 0.5em;
}


.wpcf7 input[type="submit"]{
	display: block;
	text-align: center;
	color: #fff;
	background: #8fc31f;
	min-width: 200px;
	border-radius: 50px;
	font-weight: 500;
	font-size: 1.5em;
	line-height: 1.15;
	padding: 20px 10px;
	border: none;
	cursor: pointer;
	margin: 50px auto 0;
}



.button_cont{
	max-width: auto;
	margin: 30px auto 30px;
	display: flex;
	flex-wrap: wrap;
}
.button_cont .button a{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 100%;
	height: 100%;
	min-height: 50px;
	background: #55c3f1;
	color: #fff;
	line-height: 1.25;
	text-decoration: none;
	border-radius: 12px;
	font-weight: 700;
	text-align: left;
}
.button_cont .button a .icon{
	width: 25px;
	height: 28px;
	display: block;
}
.button_cont .button a .icon.pdf{
	background: url(../images/common/icon-pdf.png) no-repeat center/ contain;
}
.button_cont .button a .icon.excel{
	background: url(../images/common/icon-excel.png) no-repeat center/ contain;
}
.button_cont.button_3{
	gap: 20px 1.79%;
}
.button_cont.button_3 .button{
	width: 32.14%;
}
.button_cont.button_2{
	gap: 20px 2.8%;
}
.button_cont.button_2 .button{
	width: 48.6%;
}

@media screen and (max-width: 720px){
	.button_cont.button_3{
		gap: 20px 2.8%;
	}
	.button_cont.button_3 .button{
		width: 48.6%;
	}

}

@media screen and (max-width: 640px){

	.button_cont.button_2 .button{
		width: 100%;
	}
	.button_cont.button_3 .button{
		width: 100%;
	}
}

.movie_cont{
	display: flex;
	flex-wrap :wrap;
	gap: 30px 2.13%;
	margin: 0 auto 50px;
}

.movie_cont .movie{
	width: 23.4%;
	background: #e8e4e1;
}

.movie_cont .movie a{
	color: #231815;
	text-decoration: none;
}

.movie_cont .movie .thumbnail{
	aspect-ratio:1/0.5625;
}
.movie_cont .movie .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.movie_cont .movie .text{
	background: #e8e4e1;
	padding: 0 20px;;
}
.movie_cont .movie .text .title{
	border-bottom: 1px solid #231815;
	padding: 10px 0;
	aspect-ratio:260/75;
	line-height:1.3;
	font-size: 1.25em;
	font-weight: 700;
}

.movie_cont .movie .text .lead{
	padding: 10px 0;
	aspect-ratio:260/60;
	line-height:1.375;
	font-weight: 500;
}

.movie_cont .movie .close_time{
	margin-top: 0.7em;
}
@media screen and (max-width: 900px){
	.movie_cont{
		gap: 30px 5.5%;
	}
	.movie_cont .movie{
		width: 47.25%;
	}
}


@media screen and (max-width: 360px){
	.movie_cont .movie{
		width: 100%;
	}
}
.movie_link{
	margin: 0 auto 50px;
}
.movie_link a{
	background: #f39800;
	color: #fff;
	font-size: 2em;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	line-heihgt: 1.1;
	text-decoration: none;
	width: 100%;
	height: 75px; 
}




.movie_archive_cont{
	display: flex;
	flex-direction: column;
	margin: 0 auto 50px;
}

.movie_archive_cont .movie:not(:last-child){
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: dotted 2px #c9caca;

}

.movie_archive_cont .movie .wrap,
.movie_archive_cont .movie a{
	color: #231815;
	text-decoration: none;
	display: flex;
	gap: 30px 50px;
}

.movie_archive_cont .movie .thumbnail{
	aspect-ratio:1/0.5625;
	width: 23.4%;
}
.movie_archive_cont .movie .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.movie_archive_cont .movie .text{
	flex: 1;
}
.movie_archive_cont .movie .text .title{
	border-bottom: 1px solid #f39800;
	padding-bottom: 20px;
	margin-bottom: 20px;
	line-height:1.3;
	font-size: 1.25em;
	font-weight: 700;
}

.movie_archive_cont .movie .text .lead{
	line-height:1.375;
	font-weight: 500;
}


.movie_archive_cont .movie .close_time{
	margin-top: 0.7em;
}

@media screen and (max-width: 720px){

	.movie_archive_cont .movie a{
		flex-direction: column;
	}

	.movie_archive_cont .movie .thumbnail{
		width: 100%;
	}
}





.article_cont .info{
	display: flex;
}

.article_cont .info {
	display: flex;
	align-items: center;
	gap: 18px;
	padding: 20px 15px 20px 0;
}
.info .date {
	text-align: right;
	width: 85px;
}
.info .type {
	padding: 2px 0 2px 25px;
	border-radius: 3px;
	border: 2px solid;
	position: relative;
    text-align: left;
	width: 160px;
	height: 30px;
}

/* 色分け */
.info .info { border-color: #1e2678; }
.info .seminner { border-color: #e60012; }
.info .pickup { border-color: #32b59e; }
.info .gakkai { border-color: #e95513; }
.info .recruite { border-color: #00a9eb; }
.info .members { border-color: #f39800; }

.type.other { border-color: #e51373; }
.type.juishikai { border-color: #00913a; }
.type.hokkaido { border-color: #e95513; }
.type.ministry { border-color: #00a9eb; }


.info .type:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}
.info .type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.info .type.seminner:after{
	border-left-color: #e60012;
	border-top-color: #e60012;
}
.info .type.pickup:after{
	border-left-color: #32b59e;
	border-top-color: #32b59e;
}
.info .type.gakkai:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.info .type.recruite:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}
.info .type.members:after{
	border-left-color: #f39800;
	border-top-color: #f39800;
}

.info .type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.info .type.other:after{
	border-left-color: #e51373;
	border-top-color: #e51373;
}
.info .type.juishikai:after{
	border-left-color: #00913a;
	border-top-color: #00913a;
}
.info .type.hokkaido:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.info .type.ministry:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}


article .content p{
	margin-bottom: 1.75em;
}


main #wpmem_login{
	width: 100%;
	max-width: 360px;
	margin: 0 auto 50px;
	padding: 20px 30px 20px 30px;
	background: #fdf4d7;
}
main #wpmem_login fieldset, main #wpmem_reg fieldset{
	margin: 0;
}
main #wpmem_login legend, main #wpmem_reg legend{
    font-size: 1.1em;
}
main .wpmem_msg{
	width: 100%;
	max-width: 420px;
	margin: 0 auto 30px;
	padding: 20px 30px 20px 30px;
	background: #fdf4d7;
}
#wpmem_restricted_msg p{
	text-align: center;
	margin: 50px auto 40px;
}

main #wpmem_reg {
    color: #2b2b2b;
	background: #fdf4d7;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: auto;
	width: 100%;
	max-width: 360px;
	padding: 20px 30px 20px 30px;
}
#wpmem_login .button_div input[type="submit"], #wpmem_reg .button_div input[type="submit"] {
    padding: 6px 0;
    text-align: center;
    color: #fff;
    background: #f29600;
    padding: 5px 10px;
    border-radius: 10px;
    font-weight: bold;
    border:none;
    white-space: nowrap;
}

.youtube_cont{
	max-width: 900px;
	margin: auto;
}
.youtube_cont .movie{
	width: 100%;
	aspect-ratio: 1/0.5625;
	position: relative;
}

.youtube_cont .movie .cover{
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-size: cover;
	background-position: center;
	z-index: 9;
}
.youtube_cont .movie iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.youtube_cont .content{
	margin-top: 20px;
}

.youtube_cont .close_time{
	margin-top: 0.7em;
}

.youtube_cont h3:after{
	width: 100%;
}
.fullscreen-controls-always-on .fullscreen-action-menu{
  display: none;
}